Foreman Smart-Proxy Remote Command Injection Vulnerability

Bugtraq ID: 68117
Class: Design Error
CVE: CVE-2014-0007
Remote: Yes
Local: No
Published: Jun 05 2014 12:00AM
Updated: Jun 05 2014 12:00AM
Credit: Lukas Zapletal
Vulnerable: Redhat OpenStack 4.0
Redhat OpenStack 3.0
Foreman Foreman 1.4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus